@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");
@media (min-width: 1200px) {
  .container {
    max-width: 1152px;
    padding: 0; } }

nav {
  -webkit-transition: all 1s; }

.navbar-brand {
  -webkit-transition: all 1s;
  width: 249.6px; }
  .navbar-brand.closed {
    width: 96px; }
    @media (min-width: 0px) and (max-width: 768px) {
      .navbar-brand.closed {
        width: 80px; } }
  @media (min-width: 0px) and (max-width: 768px) {
    .navbar-brand {
      width: 80px; } }

.container {
  padding: 0; }
  .container.-wide {
    max-width: 100%;
    margin: 0 1.33rem; }
  .container .content .sidebar {
    -webkit-transition: all 1s;
    width: 249.6px;
    position: fixed;
    min-height: 100%;
    z-index: 5; }
    .container .content .sidebar.closed {
      width: 96px; }
      @media (min-width: 0px) and (max-width: 768px) {
        .container .content .sidebar.closed {
          width: 8px; } }
      @media (min-width: 0px) and (max-width: 768px) {
        .container .content .sidebar.closed * {
          display: none; } }
  @media (min-width: 0px) and (max-width: 768px) {
    .container {
      padding-left: 0 !important;
      padding-right: 0 !important;
      margin: 0;
      max-width: 100%; } }

@media (min-width: 0px) and (max-width: 543px) {
  .currentBreakpoint {
    width: 543px !important; } }

@media (min-width: 0px) and (max-width: 768px) {
  .currentBreakpoint {
    width: 768px !important; } }

@media (min-width: 769px) and (max-width: 1200px) {
  .currentBreakpoint {
    width: 1200px; } }

.-bold {
  font-weight: 700; }

.-italic {
  font-style: italic; }

.-lighter {
  font-weight: 300; }

.-uppercase {
  text-transform: uppercase; }

.-small {
  font-size: 10.08px; }

.-center {
  text-align: center; }

.-right {
  text-align: right; }

.-closed {
  display: none; }

.-primary {
  color: #F5DD33; }
  .-primary a {
    color: #F5DD33; }

.-bg-primary {
  background-color: #F5DD33; }

.-black {
  color: rgba(0, 0, 0, 0.93); }
  .-black a {
    color: rgba(0, 0, 0, 0.93); }

.-bg-black {
  background-color: rgba(0, 0, 0, 0.93); }

.-white {
  color: white; }
  .-white a {
    color: white; }

.-bg-white {
  background-color: white; }

.-blue {
  color: #4ECDB0; }
  .-blue a {
    color: #4ECDB0; }

.-bg-blue {
  background-color: #4ECDB0; }

.-blue-dark {
  color: #10A588; }
  .-blue-dark a {
    color: #10A588; }

.-bg-blue-dark {
  background-color: #10A588; }

.-blue-light {
  color: #5FDCBE; }
  .-blue-light a {
    color: #5FDCBE; }

.-bg-blue-light {
  background-color: #5FDCBE; }

.-green {
  color: #8DB92E; }
  .-green a {
    color: #8DB92E; }

.-bg-green {
  background-color: #8DB92E; }

.-green-dark {
  color: #719E05; }
  .-green-dark a {
    color: #719E05; }

.-bg-green-dark {
  background-color: #719E05; }

.-green-light {
  color: #A9D54C; }
  .-green-light a {
    color: #A9D54C; }

.-bg-green-light {
  background-color: #A9D54C; }

.-red {
  color: #D12028; }
  .-red a {
    color: #D12028; }

.-bg-red {
  background-color: #D12028; }

.-light {
  color: #b3b3b3; }
  .-light a {
    color: #b3b3b3; }

.-bg-light {
  background-color: #b3b3b3; }

.-lighter {
  color: #d9d9d9; }
  .-lighter a {
    color: #d9d9d9; }

.-bg-lighter {
  background-color: #d9d9d9; }

.-light-on-dark {
  color: #bdbdbd; }
  .-light-on-dark a {
    color: #bdbdbd; }

.-bg-light-on-dark {
  background-color: #bdbdbd; }

.-light-on-light {
  color: #a6a6a6; }
  .-light-on-light a {
    color: #a6a6a6; }

.-bg-light-on-light {
  background-color: #a6a6a6; }

.-gray {
  color: rgba(149, 165, 166, 0.8); }
  .-gray a {
    color: rgba(149, 165, 166, 0.8); }

.-bg-gray {
  background-color: rgba(149, 165, 166, 0.8); }

.-dark {
  color: rgba(59, 59, 59, 0.93); }
  .-dark a {
    color: rgba(59, 59, 59, 0.93); }

.-bg-dark {
  background-color: rgba(59, 59, 59, 0.93); }

.-darker {
  color: rgba(31, 31, 31, 0.93); }
  .-darker a {
    color: rgba(31, 31, 31, 0.93); }

.-bg-darker {
  background-color: rgba(31, 31, 31, 0.93); }

.-dark-on-dark {
  color: rgba(89, 89, 89, 0.93); }
  .-dark-on-dark a {
    color: rgba(89, 89, 89, 0.93); }

.-bg-dark-on-dark {
  background-color: rgba(89, 89, 89, 0.93); }

.-dark-on-light {
  color: rgba(115, 115, 115, 0.93); }
  .-dark-on-light a {
    color: rgba(115, 115, 115, 0.93); }

.-bg-dark-on-light {
  background-color: rgba(115, 115, 115, 0.93); }

.-margin-first {
  margin: 64px 5.32rem !important; }

.-margin-left-first {
  margin-left: 5.32rem !important; }

.-margin-top-first {
  margin-top: 64px !important; }

.-margin-right-first {
  margin-right: 5.32rem !important; }

.-margin-bottom-first {
  margin-bottom: 64px !important; }

.-padding-first {
  padding: 64px 5.32rem !important; }

.-padding-left-first {
  padding-left: 5.32rem !important; }

.-padding-top-first {
  padding-top: 64px !important; }

.-padding-right-first {
  padding-right: 5.32rem !important; }

.-padding-bottom-first {
  padding-bottom: 64px !important; }

.-padding-first-negativ {
  margin: -64px -5.32rem !important; }

.-padding-left-first-negativ {
  margin-left: -5.32rem !important; }

.-padding-top-first-negativ {
  margin-top: -64px !important; }

.-padding-right-first-negativ {
  margin-right: -5.32rem !important; }

.-padding-bottom-first-negativ {
  margin-bottom: -64px !important; }

.-width-first {
  width: 768px !important; }

.-height-first {
  height: 512px !important; }

.-min-width-first {
  min-width: 768px !important; }

.-min-height-first {
  min-height: 512px !important; }

.-margin-second {
  margin: 32px 2.66rem !important; }

.-margin-left-second {
  margin-left: 2.66rem !important; }

.-margin-top-second {
  margin-top: 32px !important; }

.-margin-right-second {
  margin-right: 2.66rem !important; }

.-margin-bottom-second {
  margin-bottom: 32px !important; }

.-padding-second {
  padding: 32px 2.66rem !important; }

.-padding-left-second {
  padding-left: 2.66rem !important; }

.-padding-top-second {
  padding-top: 32px !important; }

.-padding-right-second {
  padding-right: 2.66rem !important; }

.-padding-bottom-second {
  padding-bottom: 32px !important; }

.-padding-second-negativ {
  margin: -32px -2.66rem !important; }

.-padding-left-second-negativ {
  margin-left: -2.66rem !important; }

.-padding-top-second-negativ {
  margin-top: -32px !important; }

.-padding-right-second-negativ {
  margin-right: -2.66rem !important; }

.-padding-bottom-second-negativ {
  margin-bottom: -32px !important; }

.-width-second {
  width: 384px !important; }

.-height-second {
  height: 256px !important; }

.-min-width-second {
  min-width: 384px !important; }

.-min-height-second {
  min-height: 256px !important; }

.-margin-third {
  margin: 16px 1.33rem !important; }

.-margin-left-third {
  margin-left: 1.33rem !important; }

.-margin-top-third {
  margin-top: 16px !important; }

.-margin-right-third {
  margin-right: 1.33rem !important; }

.-margin-bottom-third {
  margin-bottom: 16px !important; }

.-padding-third {
  padding: 16px 1.33rem !important; }

.-padding-left-third {
  padding-left: 1.33rem !important; }

.-padding-top-third {
  padding-top: 16px !important; }

.-padding-right-third {
  padding-right: 1.33rem !important; }

.-padding-bottom-third {
  padding-bottom: 16px !important; }

.-padding-third-negativ {
  margin: -16px -1.33rem !important; }

.-padding-left-third-negativ {
  margin-left: -1.33rem !important; }

.-padding-top-third-negativ {
  margin-top: -16px !important; }

.-padding-right-third-negativ {
  margin-right: -1.33rem !important; }

.-padding-bottom-third-negativ {
  margin-bottom: -16px !important; }

.-width-third {
  width: 192px !important; }

.-height-third {
  height: 128px !important; }

.-min-width-third {
  min-width: 192px !important; }

.-min-height-third {
  min-height: 128px !important; }

.-margin-fourth {
  margin: 8px 0.665rem !important; }

.-margin-left-fourth {
  margin-left: 0.665rem !important; }

.-margin-top-fourth {
  margin-top: 8px !important; }

.-margin-right-fourth {
  margin-right: 0.665rem !important; }

.-margin-bottom-fourth {
  margin-bottom: 8px !important; }

.-padding-fourth {
  padding: 8px 0.665rem !important; }

.-padding-left-fourth {
  padding-left: 0.665rem !important; }

.-padding-top-fourth {
  padding-top: 8px !important; }

.-padding-right-fourth {
  padding-right: 0.665rem !important; }

.-padding-bottom-fourth {
  padding-bottom: 8px !important; }

.-padding-fourth-negativ {
  margin: -8px -0.665rem !important; }

.-padding-left-fourth-negativ {
  margin-left: -0.665rem !important; }

.-padding-top-fourth-negativ {
  margin-top: -8px !important; }

.-padding-right-fourth-negativ {
  margin-right: -0.665rem !important; }

.-padding-bottom-fourth-negativ {
  margin-bottom: -8px !important; }

.-width-fourth {
  width: 96px !important; }

.-height-fourth {
  height: 64px !important; }

.-min-width-fourth {
  min-width: 96px !important; }

.-min-height-fourth {
  min-height: 64px !important; }

.-margin-fifth {
  margin: 4px 0.3325rem !important; }

.-margin-left-fifth {
  margin-left: 0.3325rem !important; }

.-margin-top-fifth {
  margin-top: 4px !important; }

.-margin-right-fifth {
  margin-right: 0.3325rem !important; }

.-margin-bottom-fifth {
  margin-bottom: 4px !important; }

.-padding-fifth {
  padding: 4px 0.3325rem !important; }

.-padding-left-fifth {
  padding-left: 0.3325rem !important; }

.-padding-top-fifth {
  padding-top: 4px !important; }

.-padding-right-fifth {
  padding-right: 0.3325rem !important; }

.-padding-bottom-fifth {
  padding-bottom: 4px !important; }

.-padding-fifth-negativ {
  margin: -4px -0.3325rem !important; }

.-padding-left-fifth-negativ {
  margin-left: -0.3325rem !important; }

.-padding-top-fifth-negativ {
  margin-top: -4px !important; }

.-padding-right-fifth-negativ {
  margin-right: -0.3325rem !important; }

.-padding-bottom-fifth-negativ {
  margin-bottom: -4px !important; }

.-width-fifth {
  width: 48px !important; }

.-height-fifth {
  height: 32px !important; }

.-min-width-fifth {
  min-width: 48px !important; }

.-min-height-fifth {
  min-height: 32px !important; }

.-margin-sixth {
  margin: 2px 0.16625rem !important; }

.-margin-left-sixth {
  margin-left: 0.16625rem !important; }

.-margin-top-sixth {
  margin-top: 2px !important; }

.-margin-right-sixth {
  margin-right: 0.16625rem !important; }

.-margin-bottom-sixth {
  margin-bottom: 2px !important; }

.-padding-sixth {
  padding: 2px 0.16625rem !important; }

.-padding-left-sixth {
  padding-left: 0.16625rem !important; }

.-padding-top-sixth {
  padding-top: 2px !important; }

.-padding-right-sixth {
  padding-right: 0.16625rem !important; }

.-padding-bottom-sixth {
  padding-bottom: 2px !important; }

.-padding-sixth-negativ {
  margin: -2px -0.16625rem !important; }

.-padding-left-sixth-negativ {
  margin-left: -0.16625rem !important; }

.-padding-top-sixth-negativ {
  margin-top: -2px !important; }

.-padding-right-sixth-negativ {
  margin-right: -0.16625rem !important; }

.-padding-bottom-sixth-negativ {
  margin-bottom: -2px !important; }

.-width-sixth {
  width: 24px !important; }

.-height-sixth {
  height: 16px !important; }

.-min-width-sixth {
  min-width: 24px !important; }

.-min-height-sixth {
  min-height: 16px !important; }

.-margin-seventh {
  margin: 1.28px 0.1064rem !important; }

.-margin-left-seventh {
  margin-left: 0.1064rem !important; }

.-margin-top-seventh {
  margin-top: 1.28px !important; }

.-margin-right-seventh {
  margin-right: 0.1064rem !important; }

.-margin-bottom-seventh {
  margin-bottom: 1.28px !important; }

.-padding-seventh {
  padding: 1.28px 0.1064rem !important; }

.-padding-left-seventh {
  padding-left: 0.1064rem !important; }

.-padding-top-seventh {
  padding-top: 1.28px !important; }

.-padding-right-seventh {
  padding-right: 0.1064rem !important; }

.-padding-bottom-seventh {
  padding-bottom: 1.28px !important; }

.-padding-seventh-negativ {
  margin: -1.28px -0.1064rem !important; }

.-padding-left-seventh-negativ {
  margin-left: -0.1064rem !important; }

.-padding-top-seventh-negativ {
  margin-top: -1.28px !important; }

.-padding-right-seventh-negativ {
  margin-right: -0.1064rem !important; }

.-padding-bottom-seventh-negativ {
  margin-bottom: -1.28px !important; }

.-width-seventh {
  width: 15.36px !important; }

.-height-seventh {
  height: 10.24px !important; }

.-min-width-seventh {
  min-width: 15.36px !important; }

.-min-height-seventh {
  min-height: 10.24px !important; }

.-margin-zero {
  margin: 0px 0rem !important; }

.-margin-left-zero {
  margin-left: 0rem !important; }

.-margin-top-zero {
  margin-top: 0px !important; }

.-margin-right-zero {
  margin-right: 0rem !important; }

.-margin-bottom-zero {
  margin-bottom: 0px !important; }

.-padding-zero {
  padding: 0px 0rem !important; }

.-padding-left-zero {
  padding-left: 0rem !important; }

.-padding-top-zero {
  padding-top: 0px !important; }

.-padding-right-zero {
  padding-right: 0rem !important; }

.-padding-bottom-zero {
  padding-bottom: 0px !important; }

.-padding-zero-negativ {
  margin: 0px 0rem !important; }

.-padding-left-zero-negativ {
  margin-left: 0rem !important; }

.-padding-top-zero-negativ {
  margin-top: 0px !important; }

.-padding-right-zero-negativ {
  margin-right: 0rem !important; }

.-padding-bottom-zero-negativ {
  margin-bottom: 0px !important; }

.-width-zero {
  width: 0px !important; }

.-height-zero {
  height: 0px !important; }

.-min-width-zero {
  min-width: 0px !important; }

.-min-height-zero {
  min-height: 0px !important; }

.-width-full {
  width: 100%; }

.-watermark {
  background-image: url("/data/fms/app/logo-responsive/6.png");
  background-repeat: no-repeat;
  background-position: right 6px bottom 6px;
  background-size: 12px; }

.-code-font {
  font-family: "Inconsolata", monospace; }

a {
  color: rgba(59, 59, 59, 0.93); }
  a:hover, a:focus {
    text-decoration: none;
    color: rgba(59, 59, 59, 0.93); }

div {
  line-height: inherit !important; }

*, p {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  line-height: 32px; }

.TILES {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  margin: 0;
  width: 100%;
  clear: both;
  list-style-type: none; }
  .TILES.-CENTER {
    -ms-flex-align: center;
    align-items: center; }
  .TILES.-MIDDLE {
    -ms-flex-pack: center;
    justify-content: center; }
  .TILES.-BOTTOM {
    -ms-flex-align: end;
    align-items: flex-end; }
  .TILES ._TILE {
    -ms-flex-item-align: start;
    align-self: flex-start;
    position: relative; }
    .TILES ._TILE.-CENTER {
      -ms-flex-item-align: center;
      align-self: center; }
    .TILES ._TILE.-BOTTOM {
      -ms-flex-item-align: end;
      align-self: flex-end; }
    .TILES ._TILE.-RIGHT {
      margin-left: auto; }
    .TILES ._TILE.-FLEX {
      -ms-flex: 1;
      flex: 1; }
    .TILES ._TILE._0_0 {
      -ms-flex-preferred-size: auto;
      flex-basis: auto; }
    .TILES ._TILE._0_0 {
      -ms-flex-preferred-size: 0;
      flex-basis: 0; }
    .TILES ._TILE._1_1, .TILES ._TILE._2_2, .TILES ._TILE._3_3, .TILES ._TILE._4_4 {
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%; }
    .TILES ._TILE._1_2, .TILES ._TILE._2_4 {
      -ms-flex-preferred-size: 50%;
      flex-basis: 50%; }
    .TILES ._TILE._1_3 {
      -ms-flex-preferred-size: 33.33%;
      flex-basis: 33.33%; }
    .TILES ._TILE._2_3 {
      -ms-flex-preferred-size: 66.66%;
      flex-basis: 66.66%; }
    .TILES ._TILE._1_4 {
      -ms-flex-preferred-size: 25%;
      flex-basis: 25%; }
    .TILES ._TILE._3_4 {
      -ms-flex-preferred-size: 75%;
      flex-basis: 75%; }
    .TILES ._TILE._1_5 {
      -ms-flex-preferred-size: 20%;
      flex-basis: 20%; }
    .TILES ._TILE._2_5 {
      -ms-flex-preferred-size: 40%;
      flex-basis: 40%; }
    .TILES ._TILE._3_5 {
      -ms-flex-preferred-size: 60%;
      flex-basis: 60%; }
    .TILES ._TILE._4_5 {
      -ms-flex-preferred-size: 80%;
      flex-basis: 80%; }
    .TILES ._TILE._1_6 {
      -ms-flex-preferred-size: 16.66%;
      flex-basis: 16.66%; }
    .TILES ._TILE._1_7 {
      -ms-flex-preferred-size: 14.286%;
      flex-basis: 14.286%; }
    .TILES ._TILE._1_8 {
      -ms-flex-preferred-size: 12.5%;
      flex-basis: 12.5%; }
    .TILES ._TILE._1_9 {
      -ms-flex-preferred-size: 11.11%;
      flex-basis: 11.11%; }
    .TILES ._TILE._1_10 {
      -ms-flex-preferred-size: 10%;
      flex-basis: 10%; }
    @media (min-width: 0px) and (max-width: 768px) {
      .TILES ._TILE._responsive {
        -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important; } }

.form ._elements ._element,
form.form ._elements ._element {
  width: 100%;
  padding: 16px 0rem 16px 0rem; }

.form ._elements.-inline ._element,
form.form ._elements.-inline ._element {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .form ._elements.-inline ._element label,
  form.form ._elements.-inline ._element label {
    width: 30%; }
  .form ._elements.-inline ._element > textarea,
  .form ._elements.-inline ._element > input,
  .form ._elements.-inline ._element > select,
  .form ._elements.-inline ._element > .TILES,
  .form ._elements.-inline ._element > ._button,
  form.form ._elements.-inline ._element > textarea,
  form.form ._elements.-inline ._element > input,
  form.form ._elements.-inline ._element > select,
  form.form ._elements.-inline ._element > .TILES,
  form.form ._elements.-inline ._element > ._button {
    width: 50%; }
    @media (min-width: 0px) and (max-width: 768px) {
      .form ._elements.-inline ._element > textarea,
      .form ._elements.-inline ._element > input,
      .form ._elements.-inline ._element > select,
      .form ._elements.-inline ._element > .TILES,
      .form ._elements.-inline ._element > ._button,
      form.form ._elements.-inline ._element > textarea,
      form.form ._elements.-inline ._element > input,
      form.form ._elements.-inline ._element > select,
      form.form ._elements.-inline ._element > .TILES,
      form.form ._elements.-inline ._element > ._button {
        width: 70%; } }
  .form ._elements.-inline ._element > p,
  form.form ._elements.-inline ._element > p {
    padding-left: 30%; }

.form ._element > label,
form.form ._element > label {
  margin: 0;
  text-transform: uppercase;
  padding: 0;
  line-height: 32px;
  font-weight: 600; }
  .form ._element > label ._help,
  form.form ._element > label ._help {
    text-transform: lowercase;
    padding: 0px 0.665rem 0px 0.665rem;
    color: rgba(115, 115, 115, 0.93);
    font-weight: 400;
    font-style: italic; }

.form ._element > button,
form.form ._element > button {
  border: none;
  text-align: center; }

.form ._element > p,
form.form ._element > p {
  cursor: default; }

.form ._element > select[multiple],
form.form ._element > select[multiple] {
  height: auto; }

.form ._element > button,
.form ._element > a._button,
form.form ._element > button,
form.form ._element > a._button {
  display: inline-block;
  padding: 8px 0.665rem;
  line-height: 16px;
  margin: 0; }

.form ._element > select,
.form ._element > input,
.form ._element > textarea,
form.form ._element > select,
form.form ._element > input,
form.form ._element > textarea {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
  border-radius: 1px;
  border: none;
  margin: 0;
  padding: 8px 0.665rem;
  line-height: 16px;
  display: block; }
  .form ._element > select.-big,
  .form ._element > input.-big,
  .form ._element > textarea.-big,
  form.form ._element > select.-big,
  form.form ._element > input.-big,
  form.form ._element > textarea.-big {
    padding: 16px 1.33rem; }

.form ._element > label,
.form ._element > select,
.form ._element > input,
form.form ._element > label,
form.form ._element > select,
form.form ._element > input {
  height: 32px; }

.form ._title {
  background-color: rgba(59, 59, 59, 0.93);
  color: white; }

.form ._elements.-transparent {
  background-color: transparent; }
  .form ._elements.-transparent label {
    color: white; }
  .form ._elements.-transparent input,
  .form ._elements.-transparent textarea,
  .form ._elements.-transparent button,
  .form ._elements.-transparent select {
    background-color: transparent;
    border: 1px white solid;
    border-radius: 1px; }

.form ._elements.-light {
  background-color: #d9d9d9; }
  .form ._elements.-light input,
  .form ._elements.-light textarea {
    background-color: white;
    color: rgba(59, 59, 59, 0.93); }

.form label {
  color: rgba(59, 59, 59, 0.93); }

.form select,
.form input,
.form textarea {
  background-color: #a6a6a6; }
  .form select:disabled,
  .form input:disabled,
  .form textarea:disabled {
    background-color: #d9d9d9; }

.form a._button.-dark,
.form button.-dark {
  background-color: rgba(0, 0, 0, 0.93);
  color: white; }

.form a._button.-primary,
.form button.-primary {
  background-color: #F5DD33;
  color: rgba(59, 59, 59, 0.93); }

.form a._button.-green,
.form button.-green {
  background-color: #8DB92E;
  color: white; }

.form a._button.-blue,
.form button.-blue {
  background-color: #4ECDB0;
  color: white; }

.form a._button.-blue-dark,
.form button.-blue-dark {
  background-color: #10A588;
  color: white; }

.form a._button.-light,
.form button.-light {
  background-color: #b3b3b3;
  color: rgba(59, 59, 59, 0.93); }

.form a._button.-red,
.form button.-red {
  background-color: #D12028;
  color: white; }

.form a._button.-line,
.form button.-line {
  background-color: transparent; }
  .form a._button.-line span,
  .form button.-line span {
    line-height: inherit; }
  .form a._button.-line.-dark,
  .form button.-line.-dark {
    border-left: 2px solid rgba(59, 59, 59, 0.93);
    border-right: 2px solid rgba(59, 59, 59, 0.93);
    background-image: linear-gradient(left, rgba(59, 59, 59, 0.93), rgba(59, 59, 59, 0.93)), linear-gradient(left, rgba(59, 59, 59, 0.93), rgba(59, 59, 59, 0.93));
    background-image: -webkit-linear-gradient(left, rgba(59, 59, 59, 0.93), rgba(59, 59, 59, 0.93)), -webkit-linear-gradient(left, rgba(59, 59, 59, 0.93), rgba(59, 59, 59, 0.93));
    background-size: 100% 2px;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    background-clip: border-box;
    border-radius: 2px;
    font-weight: 700; }
    .form a._button.-line.-dark span,
    .form button.-line.-dark span {
      background: -webkit-linear-gradient(left, rgba(59, 59, 59, 0.93), rgba(59, 59, 59, 0.93));
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background: -webkit-linear-gradient(left, rgba(59, 59, 59, 0.93), rgba(59, 59, 59, 0.93));
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
  .form a._button.-line.-primary,
  .form button.-line.-primary {
    border-left: 2px solid #c8ff00;
    border-right: 2px solid #F5DD33;
    background-image: linear-gradient(left, #c8ff00, #F5DD33), linear-gradient(left, #c8ff00, #F5DD33);
    background-image: -webkit-linear-gradient(left, #c8ff00, #F5DD33), -webkit-linear-gradient(left, #c8ff00, #F5DD33);
    background-size: 100% 2px;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    background-clip: border-box;
    border-radius: 2px;
    font-weight: 700; }
    .form a._button.-line.-primary span,
    .form button.-line.-primary span {
      background: -webkit-linear-gradient(left, #c8ff00, #F5DD33);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background: -webkit-linear-gradient(left, #c8ff00, #F5DD33);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
  .form a._button.-line.-blue,
  .form button.-line.-blue {
    border-left: 2px solid #4ECDB0;
    border-right: 2px solid #5FDCBE;
    background-image: linear-gradient(left, #4ECDB0, #5FDCBE), linear-gradient(left, #4ECDB0, #5FDCBE);
    background-image: -webkit-linear-gradient(left, #4ECDB0, #5FDCBE), -webkit-linear-gradient(left, #4ECDB0, #5FDCBE);
    background-size: 100% 2px;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    background-clip: border-box;
    border-radius: 2px;
    font-weight: 700; }
    .form a._button.-line.-blue span,
    .form button.-line.-blue span {
      background: -webkit-linear-gradient(left, #4ECDB0, #5FDCBE);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background: -webkit-linear-gradient(left, #4ECDB0, #5FDCBE);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
  .form a._button.-line.-light,
  .form button.-line.-light {
    border-left: 2px solid rgba(89, 89, 89, 0.93);
    border-right: 2px solid rgba(149, 165, 166, 0.8);
    background-image: linear-gradient(left, rgba(89, 89, 89, 0.93), rgba(149, 165, 166, 0.8)), linear-gradient(left, rgba(89, 89, 89, 0.93), rgba(149, 165, 166, 0.8));
    background-image: -webkit-linear-gradient(left, rgba(89, 89, 89, 0.93), rgba(149, 165, 166, 0.8)), -webkit-linear-gradient(left, rgba(89, 89, 89, 0.93), rgba(149, 165, 166, 0.8));
    background-size: 100% 2px;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    background-clip: border-box;
    border-radius: 2px;
    font-weight: 700; }
    .form a._button.-line.-light span,
    .form button.-line.-light span {
      background: -webkit-linear-gradient(left, rgba(89, 89, 89, 0.93), rgba(149, 165, 166, 0.8));
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background: -webkit-linear-gradient(left, rgba(89, 89, 89, 0.93), rgba(149, 165, 166, 0.8));
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
  .form a._button.-line.-white,
  .form button.-line.-white {
    border-left: 2px solid #b3b3b3;
    border-right: 2px solid #bdbdbd;
    background-image: linear-gradient(left, #b3b3b3, #bdbdbd), linear-gradient(left, #b3b3b3, #bdbdbd);
    background-image: -webkit-linear-gradient(left, #b3b3b3, #bdbdbd), -webkit-linear-gradient(left, #b3b3b3, #bdbdbd);
    background-size: 100% 2px;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    background-clip: border-box;
    border-radius: 2px;
    font-weight: 700; }
    .form a._button.-line.-white span,
    .form button.-line.-white span {
      background: -webkit-linear-gradient(left, #b3b3b3, #bdbdbd);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background: -webkit-linear-gradient(left, #b3b3b3, #bdbdbd);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
  .form a._button.-line.-follow, .form a._button.-line.-green,
  .form button.-line.-follow,
  .form button.-line.-green {
    border-left: 2px solid #add356;
    border-right: 2px solid #00dfa6;
    background-image: linear-gradient(left, #add356, #00dfa6), linear-gradient(left, #add356, #00dfa6);
    background-image: -webkit-linear-gradient(left, #add356, #00dfa6), -webkit-linear-gradient(left, #add356, #00dfa6);
    background-size: 100% 2px;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    background-clip: border-box;
    border-radius: 2px;
    font-weight: 700; }
    .form a._button.-line.-follow span, .form a._button.-line.-green span,
    .form button.-line.-follow span,
    .form button.-line.-green span {
      background: -webkit-linear-gradient(left, #add356, #00dfa6);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background: -webkit-linear-gradient(left, #add356, #00dfa6);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
  .form a._button.-line.-orange,
  .form button.-line.-orange {
    border-left: 2px solid #ffcb52;
    border-right: 2px solid #ff451f;
    background-image: linear-gradient(left, #ffcb52, #ff451f), linear-gradient(left, #ffcb52, #ff451f);
    background-image: -webkit-linear-gradient(left, #ffcb52, #ff451f), -webkit-linear-gradient(left, #ffcb52, #ff451f);
    background-size: 100% 2px;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    background-clip: border-box;
    border-radius: 2px;
    font-weight: 700; }
    .form a._button.-line.-orange span,
    .form button.-line.-orange span {
      background: -webkit-linear-gradient(left, #ffcb52, #ff451f);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background: -webkit-linear-gradient(left, #ffcb52, #ff451f);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
  .form a._button.-line.-violet,
  .form button.-line.-violet {
    border-left: 2px solid #3dade9;
    border-right: 2px solid #bf2fcb;
    background-image: linear-gradient(left, #3dade9, #bf2fcb), linear-gradient(left, #3dade9, #bf2fcb);
    background-image: -webkit-linear-gradient(left, #3dade9, #bf2fcb), -webkit-linear-gradient(left, #3dade9, #bf2fcb);
    background-size: 100% 2px;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    background-clip: border-box;
    border-radius: 2px;
    font-weight: 700; }
    .form a._button.-line.-violet span,
    .form button.-line.-violet span {
      background: -webkit-linear-gradient(left, #3dade9, #bf2fcb);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background: -webkit-linear-gradient(left, #3dade9, #bf2fcb);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }

.form.-dark {
  color: white;
  background-color: rgba(59, 59, 59, 0.93); }
  .form.-dark ._title {
    background-color: rgba(0, 0, 0, 0.93);
    color: #F5DD33; }
  .form.-dark label {
    color: #b3b3b3; }
  .form.-dark ._elements ._element select,
  .form.-dark ._elements ._element input,
  .form.-dark ._elements ._element textarea {
    background-color: rgba(89, 89, 89, 0.93); }
  .form.-dark ._elements ._element button.-dark {
    background-color: rgba(59, 59, 59, 0.93);
    color: white; }
  .form.-dark ._elements ._element button.-primary {
    background-color: #F5DD33;
    color: rgba(59, 59, 59, 0.93); }
  .form.-dark ._elements ._element button.-light {
    background-color: #b3b3b3;
    color: #b3b3b3; }
  .form.-dark ._elements ._element button.-line {
    background-color: transparent; }
    .form.-dark ._elements ._element button.-line.-dark {
      border-color: rgba(59, 59, 59, 0.93);
      color: rgba(59, 59, 59, 0.93); }
    .form.-dark ._elements ._element button.-line.-primary {
      border-color: #F5DD33;
      color: #F5DD33; }
    .form.-dark ._elements ._element button.-line.-light {
      border-color: #b3b3b3;
      color: #b3b3b3; }

.CodeMirror {
  height: auto;
  background-color: #b3b3b3;
  font-family: "Inconsolata", monospace;
  color: rgba(59, 59, 59, 0.93); }
  .CodeMirror pre {
    padding: 0px 0.665rem 0px 0.665rem;
    letter-spacing: 1px; }

.CodeMirror-lines {
  padding: 0; }

.CodeMirror-linenumber {
  padding: 0px 0.665rem 0px 0rem; }

.CodeMirror-gutters {
  border: none;
  background-color: rgba(59, 59, 59, 0.93);
  color: #b3b3b3; }

.form .btn-group a,
.form .btn-group button,
.form .btn-group .dropdown-toggle {
  width: initial;
  display: inline-block; }

.form .btn-group .dropdown-toggle {
  float: right; }

.form .btn-group button,
.form .btn-group a {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }

.form .btn-group .dropdown-item {
  display: block;
  font-size: 12px; }

table td .form {
  height: 32px; }

.bg_image {
  background-size: cover;
  background-color: #b3b3b3;
  background-position: center;
  background-repeat: no-repeat;
  border: 2px solid white; }
  .bg_image.-rounded {
    border-radius: 100%; }
  .bg_image.-small-avatar {
    width: 32px;
    height: 32px; }
  .bg_image.-big-avatar {
    width: 64px;
    height: 64px; }

.badge {
  padding: 1px 5px;
  border-radius: 8px;
  color: #d9d9d9 !important;
  font-weight: 700;
  font-style: italic;
  background-color: rgba(59, 59, 59, 0.93); }
  .badge.-red {
    background-color: #D12028; }
  .badge.-green {
    background-color: #8DB92E; }

.box {
  position: relative; }
  .box.-bg {
    height: 320px; }
    .box.-bg ._bg {
      position: absolute;
      width: 100%;
      height: 100%;
      background-size: cover; }
      .box.-bg ._bg ._content {
        background-image: radial-gradient(transparent, rgba(0, 0, 0, 0.3));
        background-color: rgba(78, 205, 176, 0.1);
        text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
        color: white;
        width: 100%;
        height: 100%; }
        .box.-bg ._bg ._content ._headline {
          font-weight: bold;
          text-align: center;
          font-size: 24px; }

._1_3 .box.-bg {
  height: 192px; }

._1_3 .box ._bg ._content ._headline {
  font-size: 18px; }

._1_4 .box.-bg {
  height: 128px; }

._1_4 .box ._bg ._content ._headline {
  font-size: 12px; }

.gu-unselectable .campaign,
.campaign {
  position: relative;
  max-width: 660px;
  padding: 32px 0rem 32px 0rem;
  margin: 0 auto;
  background-color: white;
  min-height: 512px; }
  .gu-unselectable .campaign ._bg,
  .campaign ._bg {
    position: absolute;
    width: 100%;
    background-position: center;
    background-size: cover;
    left: 0;
    top: 0; }
    .gu-unselectable .campaign ._bg ._bg_overlay,
    .campaign ._bg ._bg_overlay {
      position: absolute;
      background: linear-gradient(to bottom, transparent, transparent 30%, white);
      left: 0;
      bottom: 0;
      width: 100%;
      height: 70%; }
  .gu-unselectable .campaign ._tiles ._tile ._Timeline,
  .campaign ._tiles ._tile ._Timeline {
    overflow-x: auto; }
  .gu-unselectable .campaign.-mode-edit #-mode-edit-main,
  .campaign.-mode-edit #-mode-edit-main {
    padding: 0px 0rem 64px 0rem; }
  .gu-unselectable .campaign.-mode-edit ._tiles > ._tile:hover,
  .campaign.-mode-edit ._tiles > ._tile:hover {
    outline: 1px dashed #b3b3b3; }
    .gu-unselectable .campaign.-mode-edit ._tiles > ._tile:hover ._form,
    .campaign.-mode-edit ._tiles > ._tile:hover ._form {
      visibility: visible; }
  .gu-unselectable .campaign.-mode-edit ._tiles > ._tile ._form,
  .campaign.-mode-edit ._tiles > ._tile ._form {
    visibility: hidden;
    position: absolute;
    right: 0.3325rem; }
    .gu-unselectable .campaign.-mode-edit ._tiles > ._tile ._form ._elements ._element,
    .campaign.-mode-edit ._tiles > ._tile ._form ._elements ._element {
      padding: 0; }

.campaign-sidebar {
  background-color: transparent; }
  .campaign-sidebar ._tiles {
    margin: -0.3325rem 0.9975rem; }
    .campaign-sidebar ._tiles ._tile {
      padding: 4px 0.3325rem 4px 0.3325rem; }
      .campaign-sidebar ._tiles ._tile ._Markdown {
        cursor: pointer;
        background-color: rgba(59, 59, 59, 0.93);
        color: #b3b3b3;
        padding: 0;
        height: 32px;
        width: 100%;
        text-align: center; }
  .campaign-sidebar .icrud .form ._element {
    padding: 0px 0rem 16px 0rem; }

.gu-unselectable nav,
.gu-unselectable .sidebar {
  opacity: 0.5; }

.gu-unselectable form._form {
  display: none; }

.gu-unselectable .gu-transit {
  outline: 1px solid #D12028;
  background-color: #D12028; }

.charlie {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(rgba(59, 59, 59, 0.2), black);
  text-align: center; }
  .charlie h2 {
    color: white; }

.fms_toolbar {
  position: fixed;
  bottom: 0;
  right: 1.33rem;
  background-color: #10A588;
  color: #bdbdbd;
  -webkit-transition: all 1s; }
  @media (min-width: 0px) and (max-width: 768px) {
    .fms_toolbar {
      right: 0; } }
  .fms_toolbar.-close {
    bottom: -64px;
    background-color: rgba(59, 59, 59, 0.93); }
  .fms_toolbar ._toggle {
    width: 20px;
    height: 20px;
    position: absolute;
    background-color: #10A588;
    top: -20px;
    right: 0;
    -webkit-transition: all 1s;
    color: white;
    cursor: pointer; }
    .fms_toolbar ._toggle:after {
      content: "▽";
      width: 100%;
      text-align: center;
      position: absolute;
      top: -4px; }
    .fms_toolbar ._toggle.-close {
      background-color: rgba(59, 59, 59, 0.93); }
      .fms_toolbar ._toggle.-close:after {
        content: "△"; }

ul.menu {
  list-style: none;
  border-bottom: solid 1px #b3b3b3;
  height: 48px; }
  ul.menu.-tabs li {
    line-height: 48px; }
    ul.menu.-tabs li a {
      padding: 16px 1.33rem 16px 1.33rem; }
      ul.menu.-tabs li a.active, ul.menu.-tabs li a.-active {
        padding-top: 15px;
        border-bottom: solid 1px #F5DD33;
        color: rgba(0, 0, 0, 0.93); }
  ul.menu.-tabs .form ._element {
    padding: 0;
    line-height: 48px !important; }
    ul.menu.-tabs .form ._element ._button {
      padding: 8px 1.33rem 8px 1.33rem; }

.menu ._h1,
.menu ._h2,
.menu ._h3,
.menu ._h4 {
  display: inherit; }
  .menu ._h1 a,
  .menu ._h2 a,
  .menu ._h3 a,
  .menu ._h4 a {
    color: white;
    width: 100%; }
  .menu ._h1.-seperator,
  .menu ._h2.-seperator,
  .menu ._h3.-seperator,
  .menu ._h4.-seperator {
    padding: 16px 0rem 16px 0rem;
    color: rgba(59, 59, 59, 0.1);
    margin: 0; }
  .menu ._h1.-inline,
  .menu ._h2.-inline,
  .menu ._h3.-inline,
  .menu ._h4.-inline {
    padding: 0px 0rem 0px 0rem; }
    .menu ._h1.-inline.-seperator,
    .menu ._h2.-inline.-seperator,
    .menu ._h3.-inline.-seperator,
    .menu ._h4.-inline.-seperator {
      padding: 0px 0.3325rem 0px 0.3325rem;
      color: rgba(149, 165, 166, 0.8); }
  .menu ._h1.-active a, .menu ._h1:hover a,
  .menu ._h2.-active a,
  .menu ._h2:hover a,
  .menu ._h3.-active a,
  .menu ._h3:hover a,
  .menu ._h4.-active a,
  .menu ._h4:hover a {
    color: #F5DD33; }

.menu ._h1 {
  padding: 16px 1.33rem 16px 1.33rem;
  letter-spacing: 1px;
  text-transform: uppercase; }

.menu ._h2 {
  padding: 8px 1.33rem 8px 1.33rem; }

.menu ._h3 {
  padding: 16px 1.33rem 16px 1.33rem; }
  .menu ._h3.-active {
    background-color: white; }

.menu ._h4 {
  padding: 16px 1.33rem 16px 1.33rem; }
  .menu ._h4 a {
    border-left: 1px solid rgba(89, 89, 89, 0.93);
    padding-left: 1.33rem; }
    .menu ._h4 a:hover {
      border-left: 1px solid #F5DD33;
      color: #F5DD33; }
  .menu ._h4.-active a {
    border-left: 1px solid #F5DD33; }

.menu.-light ._h1 a, .menu.-light ._h2 a, .menu.-light ._h3 a, .menu.-light ._h4 a {
  color: rgba(149, 165, 166, 0.8); }

.menu.-light ._h1.-active a, .menu.-light ._h1:hover a, .menu.-light ._h2.-active a, .menu.-light ._h2:hover a, .menu.-light ._h3.-active a, .menu.-light ._h3:hover a, .menu.-light ._h4.-active a, .menu.-light ._h4:hover a {
  color: rgba(0, 0, 0, 0.93); }

.sidebar.closed ._h4 a {
  border-left: none;
  padding-left: 0; }

.navbar {
  padding: 0;
  background-color: rgba(31, 31, 31, 0.93); }
  .navbar .nav-item + .nav-item {
    margin: 0; }
  .navbar ._hamburger {
    display: none; }
    @media (min-width: 0px) and (max-width: 543px) {
      .navbar ._hamburger {
        display: block;
        position: absolute;
        right: 1.33rem;
        top: 16px;
        color: rgba(59, 59, 59, 0.93);
        background-color: #d9d9d9; } }

.navbar-brand {
  background-color: #1b1818;
  color: rgba(59, 59, 59, 0.93);
  font-size: 12px;
  line-height: 32px;
  padding: 16px 1.33rem;
  margin: 0;
  cursor: pointer;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700; }
  .navbar-brand ._logo_responsive {
    height: 0; }
  .navbar-brand.closed ._logo {
    height: 0; }
  .navbar-brand.closed ._logo_responsive {
    height: auto; }

.navbar-nav .active {
  background-color: white; }
  .navbar-nav .active .nav-link {
    color: rgba(0, 0, 0, 0.93); }

.navbar-nav .nav-link {
  color: rgba(149, 165, 166, 0.8);
  min-width: 96px;
  padding: 16px 1.33rem;
  text-align: center; }
  .navbar-nav .nav-link:hover {
    color: rgba(0, 0, 0, 0.93); }

.notification {
  position: fixed;
  padding: 32px 2.66rem 32px 2.66rem;
  bottom: 0;
  background-color: rgba(59, 59, 59, 0.93);
  width: 100%;
  text-align: center;
  cursor: pointer;
  color: #b3b3b3;
  z-index: 100; }
  .notification.-error {
    color: #D12028; }
  .notification.-success {
    color: #8DB92E; }
  .notification.-info {
    color: #4ECDB0; }

.sidebar {
  background-color: rgba(31, 31, 31, 0.93);
  color: #bdbdbd; }
  .sidebar .info {
    padding: 16px;
    height: 96px;
    background-color: rgba(31, 31, 31, 0.93); }
  .sidebar.closed .menu li {
    width: 100%; }
    .sidebar.closed .menu li.-seperator {
      display: none; }
  .sidebar ._switch_form {
    position: absolute;
    bottom: 0;
    width: 100%; }

.timeline {
  cursor: default; }
  .timeline.-blue ._title {
    background-color: #4ECDB0;
    color: white; }
  .timeline.-blue ._content ._period.-current {
    border-left-color: #d9f4ee;
    color: #4ECDB0; }
  .timeline.-blue ._content ._item {
    background-color: #4ECDB0; }
  .timeline.-blue ._content ._item_length {
    background-color: #d9f4ee; }
  .timeline.-green ._title {
    background-color: #5FDCBE;
    color: white; }
  .timeline.-green ._content ._period.-current {
    border-left-color: #5FDCBE;
    color: #5FDCBE; }
  .timeline.-green ._content ._item {
    background-color: #5FDCBE; }
  .timeline.-green ._content ._item_length {
    background-color: #f1fcfa; }
  @media (min-width: 0px) and (max-width: 768px) {
    .timeline.-placeholder ._title, .timeline.-time_periods ._title {
      display: none; } }
  .timeline.-placeholder ._content, .timeline.-time_periods ._content {
    background-color: transparent; }
  @media (min-width: 0px) and (max-width: 768px) {
    .timeline ._title {
      width: 100% !important;
      height: 32px !important; } }
  .timeline ._content {
    background-color: rgba(179, 179, 179, 0.3); }
    .timeline ._content ._period {
      color: rgba(59, 59, 59, 0.93);
      padding: 0px 0rem 0px 0.665rem;
      border-left: 1px dashed rgba(179, 179, 179, 0.8); }
    .timeline ._content ._item {
      padding: 0px 0.665rem 0px 0.665rem;
      white-space: nowrap;
      position: absolute;
      z-index: 1;
      color: white; }
    .timeline ._content ._item_length {
      z-index: 2;
      position: absolute;
      height: 8px; }

article ._background {
  background-size: cover;
  background-position: center;
  border-radius: 1px;
  margin: -32px -2.66rem 32px;
  padding: 16px 1.33rem; }
  article ._background ._headline {
    color: white;
    font-weight: 700;
    text-align: center;
    padding: 64px 0; }

article ._content ._images {
  margin: -2px -0.16625rem; }
  article ._content ._images ._TILE {
    padding: 2px 0.16625rem; }
  article ._content ._images + .TILES {
    margin: 2px -0.16625rem; }

footer ._heart {
  width: 22px;
  height: 32px;
  padding-top: 5px; }

footer ._heart::before {
  content: '';
  display: block;
  width: 3px;
  height: 3px;
  margin: -3px 0 0 -3px;
  box-shadow: 6px 3px #8e1a19, 9px 3px #ac0500, 15px 3px #f73f0c, 18px 3px #fa5f27, 3px 6px #740100, 6px 6px #8e0500, 9px 6px #8e1918, 12px 6px #ca1300, 15px 6px #f34f2b, 18px 6px #df351f, 21px 6px #f77c2a, 3px 9px #4b0000, 6px 9px #690100, 9px 9px #8e0f0b, 12px 9px #bf1000, 15px 9px #f84010, 18px 9px #f04222, 21px 9px #fa5724, 3px 12px #451312, 6px 12px #5a0100, 9px 12px #840e0c, 12px 12px #a51d1a, 15px 12px #ed2805, 18px 12px #d9321e, 21px 12px #f44622, 6px 15px #3b0000, 9px 15px #5d1a1b, 12px 15px #8e1a19, 15px 15px #a80700, 18px 15px #b90a00, 9px 18px #3d0000, 12px 18px #551415, 15px 18px #670100, 12px 21px #340000; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  margin: 0;
  width: 100%; }

h1 {
  font-size: 36px;
  line-height: 64px; }

h2 {
  font-size: 24px;
  line-height: 64px; }

h3 {
  font-size: 18px;
  line-height: 64px; }

h4 {
  font-size: 15.6px; }

h5 {
  font-size: 13.2px; }

h6 {
  font-size: 12px; }

hr {
  margin: 32px 0; }
  hr.-light {
    border-color: #bdbdbd; }
  hr.-big {
    padding: 0;
    border: none;
    border-top: 8px solid #b3b3b3;
    color: #333;
    text-align: center; }
    hr.-big:after {
      content: "||";
      display: inline-block;
      position: relative;
      top: -20px;
      min-width: 2.66rem;
      font-size: 12px;
      padding: 0;
      background: white;
      line-height: 32px;
      color: #b3b3b3;
      font-weight: 300; }

img {
  width: 100%;
  border-radius: 1px; }

main {
  -webkit-transition: all 1s;
  margin-top: 64px;
  margin-left: 249.6px;
  background-color: white;
  padding: 32px 2.66rem; }
  main.-no-navbar {
    margin-top: 0; }
  main.-no-sidebar {
    margin-left: 0; }
  main.closed {
    margin-left: 96px; }
    @media (min-width: 0px) and (max-width: 768px) {
      main.closed {
        margin-left: 0; } }
  @media (min-width: 0px) and (max-width: 768px) {
    main {
      margin-left: 0;
      margin-right: 0; } }
  @media (min-width: 0px) and (max-width: 543px) {
    main {
      margin-top: 0; } }
  main .row {
    margin: 0; }
    main .row div[class^='col-'],
    main .row div[class*=' col-'] {
      padding: 0 1.33rem; }
      main .row div[class^='col-']:first-child,
      main .row div[class*=' col-']:first-child {
        padding-left: 0; }
      main .row div[class^='col-']:last-child,
      main .row div[class*=' col-']:last-child {
        padding-right: 0; }

table {
  width: 100%; }
  table thead th {
    padding: 8px 0.665rem 8px 0.665rem;
    font-weight: normal; }
  table tbody tr td {
    color: rgba(59, 59, 59, 0.93);
    padding: 8px 0.665rem 8px 0.665rem; }

body {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  line-height: 32px;
  background-color: #f0f0f0;
  color: rgba(59, 59, 59, 0.93); }

/*# sourceMappingURL=Style.css.map */
